section#slider {
    left: 0;
    width: 100%;
}

div.slider-wrapper {
    height: 100%;
    overflow: hidden;
    justify-content: center;
    display: block;
    width: 100%;
    left: 0;
}

div.slider-wrapper > div.slide {
    height: 100%;
    max-height: 0;
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.25s ease, visibility 0.25s ease;
}

div.slider-wrapper > div.slide.active {
    max-height: 75vh;
    opacity: 1;
    visibility: visible;;
}

div.slider-wrapper img {
    object-fit: cover;
    height:100% !important;
    width:100% !important;
}

div.slider-wrapper div.slider-buttons {
    position: absolute;
    top: calc(50% - 45px);
    width: 100%;
}

div.slider-wrapper div.slider-buttons > button {
    position: absolute;
    width: 45px;
    height: 45px;
    border: none;
    cursor: pointer;
    background-color: #ffffffb0;
    box-shadow: 2px 2px 4px black;
    transition: transform 0.25s ease;
    color: #000000c0;
    padding: 0;
    justify-items: center;
    z-index: 1;
}

div.slider-wrapper div.slider-buttons > button.slider-button-prev {
    left: 0;
    border-radius: 0px 5px 5px 0px;
}

div.slider-wrapper div.slider-buttons span {
    background-size: 100% 100%;
    display: block;
    height: auto;
    aspect-ratio: 1/1;
    width: 28px;
}

div.slider-wrapper div.slider-buttons > button.slider-button-prev > span {
    background-image: url("../images/icons/left.svg");
}


div.slider-wrapper div.slider-buttons > button.slider-button-next > span {
    background-image: url("../images/icons/right.svg");
}

div.slider-wrapper div.slider-buttons > button.slider-button-next {
    right: 0;
    border-radius: 5px 0px 0px 5px;
}

div.slider-wrapper div.slider-buttons > button > span {
    font-size: 32pt;
}

div.slider-wrapper div.slider-buttons > button:hover {
    background-color: #ffffffe0;
    color: #398C7C;
    transform: scale(1.05);
}

div.slider-wrapper div.slider-dots {
    bottom: 25px;
    gap: 0.5em;
    display: flex;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

div.slider-wrapper div.slider-dots span{
    height: 12px;
    width: 12px;
    border-radius: 50%;
    display: block;
    background-color: #ffffffb0;
    box-shadow: 2px 2px 4px black;
    cursor: pointer;
    transition: 0.25s;
}

div.slider-wrapper div.slider-dots span:hover{
    background-color: #398C7C;
}

div.slider-wrapper div.slider-dots > span.active{
    background-color: #398C7C;
}

@media screen and (max-width: 900px) {
    div.slider-wrapper div.slider-buttons {
        display: none;
    }
}